Skip to main content
GET
Retrieve project API key

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

project_id
string
required

The ID of the project.

key_id
string
required

The ID of the API key.

Response

200 - application/json

Project API key retrieved successfully.

Represents an individual API key in a project.

object
enum<string>
required

The object type, which is always organization.project.api_key

Available options:
organization.project.api_key
redacted_value
string
required

The redacted value of the API key

name
string
required

The name of the API key

created_at
integer
required

The Unix timestamp (in seconds) of when the API key was created

id
string
required

The identifier, which can be referenced in API endpoints

owner
object
required